{
  "name": "@antora/content-classifier",
  "version": "3.0.1",
  "description": "Organizes aggregated content into a virtual file catalog for use in an Antora documentation pipeline.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>",
    "Hubert SABLONNIÈRE <hubert.sablonniere@gmail.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "scripts": {
    "test": "_mocha"
  },
  "dependencies": {
    "@antora/logger": "3.0.1",
    "mime-types": "~2.1",
    "vinyl": "~2.2"
  },
  "engines": {
    "node": ">=12.21.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "content",
    "documentation",
    "static site",
    "web publishing"
  ]
}
